-S 0  -X RUN  -Q 0 -L 2   81 400
-S 0  -X RUN  -Q 0 -L 2   64 300
-S 0  -X RUN  -Q 0 -L 2   53 200
-S 3  -X RUN  -Q 1 -L 1   50 200
-S 3  -X RUN  -Q 1 -L 1   46 200
-S 3  -X RUN  -Q 1 -L 1   42 125
-S 2  -X RUN  -Q 2 -L 1   42 125
-S 2  -X RUN  -Q 2 -L 1   42 250
-S 2  -X RUN  -Q 2 -L 1   40 200
-S 1  -X RUN  -Q 3 -L 1   35 150
-S 1  -X RUN  -Q 3 -L 1   33 125
-S 1  -X RUN  -Q 3 -L 1   32 150
-S 4  32 150
-S 4  26 100
-S 4  14 125
